@font-face {
	font-family: 'lucha';
	src: url('/fonts/luchalucha.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'mm9';
	src: url('/fonts/MMRock9.woff') format('woff');
}

@font-face {
	font-family: 'fight!';
	src: url('./fonts/Fight!.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: block; /* Fix flickering */
}

@font-face {
	font-family: 'sonic';
	src: url('./fonts/sonic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
}

@font-face {
	font-family: 'nokia';
	src: url('./fonts/nokia.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	background-color: #000;
	color: var(--on-base);
	font-family: 'nokia';
	font-size: 13px;
	line-height: 2;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'sonic';
	margin: 0;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.75em;
}

h3 {
	font-size: 1.5em;
}

a {
	color: inherit;
}

code {
	font-family: menlo, inconsolata, monospace;
	font-size: calc(1em - 2px);
	color: #555;
	background-color: #f0f0f0;
	padding: 0.2em 0.4em;
}

ul,
ul > ul {
	list-style-type: square;
}

button {
	appearance: none;
	-webkit-appearance: none;
	background-color: transparent;
	background-image: none;
	border: none;
	padding: 0;
	font: inherit;
	color: inherit;
	cursor: pointer;
}

button:focus:not(:focus-visible) {
	outline: none;
}
